* {
  box-sizing: border-box;
}

body {
  font-family: Arial;
  margin: 0;
}

/* Header */
header {
  padding: 5px;
  text-align: center;
  background: #0038A8;
  color: white;
}

/* Top navigation bar */
.navbar {
  display: flex;
  background-color: #333;
}

/* Navigation bar links */
.navbar a {
  color: white;
  padding: 14px 20px;
  text-decoration: none;
  text-align: center;
}

/* Change color on hover */
.navbar a:hover {
  color: white;
}

/* Menu */
.menu {
  color: black;
}

/* Images */
.images {
  max-width: 100%;
  height: auto;
  display: block;
  margin: auto;
}

/* Column container */
.container {  
  display: flex;
  flex-wrap: wrap;
}

/* Sidebar/left column */
.side {
  flex: 30%;
  background-color: #f1f1f1;
  padding: 20px;
}

/* Sidebar/left column titles */
.side h2 {
  color: #0038A8;
}

/* Main column */
.main {
  flex: 70%;
  background-color: white;
  padding: 20px;
  margin-bottom:100px;
}

/* Main column titles */
.main h2 {
  color: #CE1126;
}

/* News */
.news-report {
  background-color: #aaa;
  width: 100%;
  padding: 20px;
}

/* Footer */
footer {
  position: fixed;
  width: 100%;
  left: 0px;
  right: 0px;
  bottom: 0px;
  text-align: center;
  background: #ddd;
}

/* Links */
a {
  color: black;
  text-decoration: none;
  -webkit-tap-highlight-color: transparent;
}

/* Hover links */
a:hover {
  color: #0038A8;
}

/* Button, input and textarea removal of the blue highlight or square that appears when holding or tapping a link on mobile browsers */
button, input, textarea {
    -webkit-tap-highlight-color: transparent;
}

/* Titles */
h2 {
  color: #0038A8;
}

/* Anitism content */
p.anitism {
  /*text-transform: uppercase;*/
}

/* Responsive layout - when the screen is less than 1190px wide, make the two columns stack on top of each other instead of next to each other (example was 700px) */
@media screen and (max-width: 1190px) {
  .container, .navbar, .navbaractive {   
    flex-direction: column;
}
